/* BASE */
/* ----------------------------------------- */
html {
   -webkit-text-size-adjust: none; }
 
body {font-family: DIN, "Helvetica Neue", Helvetica, Arial, sans-serif; font-style:normal; font-weight:normal; font-size:62.5%; line-height:1.4; color:#050708;

}

html, body { height:100%; }

h1, h2, h3, h4, h5, h6 
{ line-height:1 !important; font-weight:normal; color:#000;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { }
 
h1, #singleheading {font-size: 2.1em;margin: 0 0 0.5em 0; }   #singleheading { position:absolute; top:-999px; left:-9999px;}
/*h2 {font-size: 3em;margin: 0 0 0.5em 0; }*/
h2, h3, h4 {font-size: 2.4em; margin: 0 0 0.5em 0;  }




.articleheading {/*font-style:italic;*/ color:#E64627;}
.articleheading a {color:#E64627; }
#mainarticle .articleheading { font-size:4em; margin-bottom:5px !important;} 
article.module .articleheading { font-size:1.8em; margin-bottom:5px !important;} 
.more-link {display:block; color:#E64627 !important; margin-top:10px; }
article.module .more-link {margin-top:10px; }
.pageheading { position:absolute; top:-9999em;} 


p, li, td {  margin-bottom:0.1em; font-size:1.6em; line-height:1.3 } #masthead li {margin-bottom:0;}li li{font-size:1em;}
p {line-height:1.4;}
td p {font-size:1em !important;}
p, #content ol, #content ul {margin-bottom:1em; }
a {text-decoration:none; }
a:hover{text-decoration:underline; color:#000;}
p a, li a, h1 a, h2 a, h3 a, td a{color:#f7981d;}  

p a:hover, li a:hover, h1 a:hover, h2 a:hover, h3 a:hover, td a:hover{color:#000;} 

#contentbox a, #introbox a { color:#000; text-decoration:underline; font-family:DIN; }
#contentbox a:hover, #introbox a:hover  {color:#f7981d;} 

#content ol li{ list-style: decimal; list-style-position:outside; margin-left:15px; }
#content ul li{ list-style: disc; list-style-position:outside; margin-left:15px; } 

#maintext ol li,
#maintext ul li,
#maintext p, 
#contentbox p,#contentbox li,
#introbox p { font-family: DINLight, "Helvetica Neue", Helvetica, Arial, sans-serif;} 


#maintext ol li strong,
#maintext ol li b,
#maintext ul li strong,
#maintext ul li b,
#maintext p strong, #maintext p b,
#contentbox p strong, #contentbox p b,
#introbox p strong, #introbox p b
{ font-family: DIN, "Helvetica Neue", Helvetica, Arial, sans-serif;} 

#maintext h2,#maintext h3,#maintext h4,
#contentbox h2,#contentbox h3,#contentbox h4,
#introbox h2,#introbox h3,#introbox h4
{ font-size:2em; font-family: Georgia, serif; border-bottom:1px dotted #58595B; padding-bottom:0.25em; margin-bottom:0.6em; font-weight:normal !important; } 
#maintext h2 strong,#maintext h3 strong,#maintext h4 strong,
#contentbox h2 strong,#contentbox h3 strong,#contentbox h4 strong,
#introbox h2 strong,#introbox h3 strong,#introbox h4 strong { font-weight:normal !important;}
 
#content ul+h2 {margin-top:1em;}

/*abbr,acronym {border-bottom: 1px dotted #000;cursor: help;}*/
em {font-style: italic;}
del {text-decoration: line-through;}

caption {margin-bottom: .5em;text-align: center;}
sup {vertical-align: super;} sub {vertical-align: sub;}
/*button,input[type="checkbox"],input[type="radio"],input[type="reset"],input[type="submit"] {padding:1px;}
*/
section, article, header, footer, nav, aside, hgroup {display: block;}  

/*hr {clear:both; border:none; background:url(../images/dotted.gif) repeat-x left bottom; width:100%; height:1px; margin:2em 0;}  	 */
hr {display:none;}

.current_page_item {color:#009966 !important;  }

.last {margin-right:0 !important;}